<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">

  <title>Sign Up - Test Repo</title>
  <meta name="description" content="Sign Up - Test Repo">
  <meta name="author" content="EyeOnIT">

  <link rel="stylesheet" href="../src/css/shared.css">
  <link rel="stylesheet" href="../src/css/signup.css">

</head>

<body>
  <script src="../src/js/signup.js"></script>
</body>
</html>
